<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Document</title>
</head>
<body>
    <script>
        const userNumber = +prompt('enter your number')
        function getFibonacciNum(num){
            return num <= 1 ? num : getFibonacciNum(num - 1) + getFibonacciNum(num - 2);
        }
        console.log(`Fibonacci number is ${getFibonacciNum(userNumber)}`)
    </script>
</body>
</html>